body{font-family: 'Roboto', sans-serif;}
body p{color: #626367}
p+.btn, p+p{margin-top: 30px;}
img{max-width: 100%;}
h1, h2, h3, h4, h5, h6{font-weight: bold;}
a{color: rgba(0,171,151,1)}
.fz13{font-size: 13px;}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?7kbv2d');
  src:  url('../fonts/icomoon.eot?7kbv2d#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?7kbv2d') format('truetype'),
    url('../fonts/icomoon.woff?7kbv2d') format('woff'),
    url('../fonts/icomoon.svg?7kbv2d#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="ic-"], [class*=" ic-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-long-arrow-right:before {
  content: "\e908";
}
.ic-angle-down:before {
  content: "\e905";
}
.ic-angle-up:before {
  content: "\e906";
}
.ic-search:before {
  content: "\e907";
}

.top-nav{padding-top: 24px; padding-bottom: 24px;}
.top-nav .navbar-nav li> a.nav-link{font-weight: bold; text-transform: uppercase; padding-left: 20px; padding-right: 20px; color: rgba(0,26,51,1);}
.top-nav .navbar-nav li> a.nav-link:hover, .top-nav .navbar-nav li> a.nav-link.active, .top-nav .navbar-nav .dropdown-menu a.nav-link:hover, .top-nav .navbar-nav .dropdown-menu a.nav-link.active{color: rgba(0,171,151,1)}
.top-nav .navbar-nav .dropdown-menu a.nav-link{color: #494a4d; font-weight: bold; text-transform:uppercase;}
.top-nav .navbar-nav .dropdown-toggle:after{content: "\e905"; font-family: 'icomoon'; border: 0; line-height: normal; vertical-align: middle; height: 16px; margin-top: -3px;}
.top-nav .navbar-nav .dropdown.show .dropdown-toggle:after{content: "\e906";}
.bg-dark{background-color: #494a4d !important;}
/*.navbar-nav .dropdown-menu, .navbar-nav .dropdown-toggle{display: none;}*/

.homepage-hero{background-color: rgba(0,26,51,1); background-size: contain; padding: 270px 0 200px; position: relative; overflow: hidden;}
.homepage-hero img{position: absolute; right: 0; top: 0;}
.homepage-hero h2{color: #fff; text-transform: uppercase; font-size: 42px; margin-bottom: 20px;}

.page-content{padding: 94px 0;}
.section-title, .sidebar-title{margin-bottom: 45px; position: relative; text-transform:uppercase; color: rgba(0,26,51,1)}
.section-title:after, .sidebar-title:after{content: ""; width: 36px; height: 6px; background-color: #000; position: absolute; bottom: -15px; left: 0;}

.widget-share-price h1{color: rgba(0,171,151,1); font-size: 54px;}
.widget-share-price h4{font-size: 18px; color: rgba(0,171,151,1);}
.sp-top{text-align: center;}
.sp-items{margin-top: 15px;}
.sp-items .col-12{margin-bottom: 14px;}
.sp-item{padding: 12px 0; border:1px solid rgba(0,171,151,1); border-left: 0; border-right: 0;margin-bottom: 15px;}
.sp-item > div:nth-child(1){font-weight: bold;}
.sp-item > div:nth-child(2){color: #626367}

.search-form-wrapper{background-color: #000; padding: 15px 0; color: #fff; transition: all .5s ease; position: relative; margin-top: -80px;}
.search-form-wrapper.shown{margin-top: 0px;}
.search-form-wrapper .btn{color: #fff; font-weight: bold;}
.search-form-wrapper .form-control{max-width: 240px; background: none; border: 0; color: #fff;}
.search-form-wrapper .form-control:focus{outline: none; box-shadow: none;}
.search-form-wrapper .form-control::placeholder{color: #fff; opacity: 1;}

.page-hero{min-height: 230px; background: url(../img/whoweare-banner.jpg) center no-repeat #fff; background-size: cover;}

.navbar-sidebar a{text-transform: uppercase; color: rgba(0,26,51,1); padding: 28px 0; border-bottom: 1px solid rgba(0,26,51,1); font-weight: bold;}
.navbar-sidebar a:first-child{padding-top: 0}
.navbar-sidebar a:hover, .navbar-sidebar a.active, .navbar-sidebar a.current{color: rgba(0,171,151,1)}
.sidebar-title {text-transform:uppercase;}

.accordion .card-header{padding: 0; border-bottom-color:rgba(0,171,151,1);}
.accordion .card-header .btn{font-size: 18px; color: #000; text-align: left; padding: 27px 0; background-color: #fff; position: relative;}
.accordion .card-header .btn:after{content: "\e905"; font-family: 'icomoon';position: absolute; right: 0; color: rgba(0,171,151,1);}
.accordion .card-header .btn[aria-expanded="true"]:after {content: "\e906";}
.accordion .card-body{padding-left: 0; padding-right: 0;}
.accordion>.card{border: 1px solid rgba(0,171,151,1); border-right: 0; border-left: 0; position: relative;}
.accordion>.card:first-of-type, .accordion>.card:last-of-type{border-radius: 0;}

ul.link-list{list-style: none; margin: 0; padding: 0;}
ul.link-list li{margin-bottom: 10px;}
.link-list a{color: #626367; text-decoration: underline;}
.link-list a:hover{color: rgba(0,171,151,1);}

.profile-card .card-title{margin: 4px 0 24px;}
.profile-card .card{border: 0}
.profile-card .card-body{padding-left: 0; padding-right: 0;}
.profile-card p+p{margin-top: 0}

.news-wrapper .news-section:first-child{padding-top: 0;}
.news-section{border-bottom: 1px solid rgba(0,171,151,1); padding: 24px 0 0;}
.news-section-title{font-size: 40px; color: rgba(0,171,151,1); margin-bottom: 25px;}
.card-news{border: 0; color: #000;}
.card-news:hover{text-decoration: none; color: #000;}
.card-news .card-title{margin: 4px 0 15px;}
.card-news .card-body{padding-left: 0; padding-right: 0;}

.search-list .media{border-bottom: 1px solid rgba(0,171,151,1); }
.search-list a{display: block;}
.search-list a:hover{text-decoration: none;}
.search-list h5{color: #000}
.search-list p:last-child{margin-bottom: 0}

.pagination{border: 0;}
.pagination .page-item{padding: 0 5px;}
.pagination .page-item.active span, .pagination .page-item a:hover{font-weight: bold; color: #fff; background-color: rgba(0,171,151,1); box-shadow: 0 5px #4487a5; border: 0; border-radius: 0 !important}
.pagination .page-item a{background: #e9e9e9; border:0; box-shadow: 0 5px #cfcfcf; color: #626367; font-weight: bold; border-radius: 0 !important; position: relative;}
.pagination .page-item a:active{top: 6px; box-shadow: none;}

.widget-search-from .btn{padding: 0 5px; color: rgba(0,171,151,1); font-size: 24px;}
.widget-search-from .form-control{border: 0; padding-left: 0;}
.widget-search-from .form-control:focus{outline: none; box-shadow: none;}
.widget-search-from .input-group{border-bottom: 1px solid #626367;}

.link-card{display: block; background: #f5f5f5; padding: 25px 25px 10px; border-bottom: 6px solid rgba(0,171,151,1); height: 210px; position: relative; margin-bottom: 35px;}
.link-card .mt-auto{position: relative; transition: all .5s ease-out; left: 0;}
.link-card:hover{text-decoration: none; color: rgba(0,171,151,1);}
.link-card:hover .mt-auto{left: 15px;}
.link-card h3{color: #000; font-size: 28px; text-transform: uppercase;}
.link-card i{font-size: 40px;line-height: 1;}

.widget-archive+.widget-archive{margin-top: 75px;}
.widget-archive .widget-title{font-size: 20px; margin-bottom: 25px;}
.widget-archive .media-body{display: block; color: #000;}
.widget-archive .media-body:hover{text-decoration: none;}
.widget-archive .media-body p:last-child{margin-bottom: 0}
.widget-archive .media{border-bottom: 1px solid rgba(0,171,151,1); padding: 24px 0;}
.widget-archive .media:first-child{padding-top: 0}

.navbar-dark {
	background-color: rgba(0,26,51,1);
}
footer{color: #fff;}
.footer-top-nav{border-bottom: 1px solid rgba(255,255,255,.3); padding-top: 30px; padding-bottom: 30px;}
.footer-top-nav .navbar-nav a.nav-link{font-weight: bold; text-transform: uppercase; padding-left: 25px; padding-right: 25px; color: #fff;}
.footer-top-nav .navbar-nav a.nav-link:hover, .footer-top-nav .navbar-nav a.nav-link.active{color: rgba(0,171,151,1)}
.footer-bottom-nav{font-size: 14px; padding-top: 30px; padding-bottom: 30px;}
.footer-bottom-nav .navbar-nav a.nav-link{padding-left: 25px; padding-right: 25px; color: #fff;}
.footer-bottom-nav .navbar-nav a.nav-link:hover, .footer-bottom-nav .navbar-nav a.nav-link.active{color: rgba(0,171,151,1)}
.navbar-mobile a.nav-link{font-size: 14px; font-weight: normal!important;}

.btn{border-radius: 0; padding: 12px 24px; font-weight: bold; position: relative;}
.btn-primary{background-color: rgba(0,171,151,1); border-color: rgba(0,171,151,1); box-shadow: none;}
.btn-primary:hover, .btn-primary:active{background-color: rgba(0,171,151,1); border-color: rgba(0,171,151,1); box-shadow: none;}
.btn-primary:active, .btn-primary:focus{background-color: rgba(0,171,151,1) !important; box-shadow: none !important; top: 0; color: #ffffff !important; border-color: rgba(0,171,151,1) !important}

.navbar-light .navbar-toggler{border: 0; padding-right: 0;}
.navbar-light .navbar-toggler:focus,.navbar-light .navbar-toggler:active {outline: none}
.navbar-light .navbar-toggler-icon{background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 26, 51, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
.mobile-search-btn{color: rgba(0, 26, 51, 1); font-size: 20px;}
.mobile-search-btn:hover, .mobile-search-btn:active, .mobile-search-btn:focus{color: rgba(0,171,151,1)}

/* narrow content */

.narrow-content.col-12 {
    max-width:880px;
    margin:0 auto;
}

/* form styling */

.userform input[type="submit"] {
    border-radius: 0;
    padding: 12px 24px;
    font-weight: bold;
    position: relative;
    background-color: rgba(0,171,151,1);
		border-color: rgba(0,171,151,1);
		border: none;
    box-shadow: none;
    color:#ffffff;
    text-transform:uppercase;
}
.userform input[type="submit"]:focus,
.userform input[type="submit"]:active {
	outline: none;
}

.userform textarea, .userform input[type="text"], .userform input[type="email"] {
    padding:5px 15px;
    width:100%;
    margin-bottom:10px;
    border:1px solid #494a4d;
}

.userform .error {
    color:red;
}

@media screen and (min-width: 1440px){
	.container {max-width: 1330px;}
}

@media screen and (min-width: 990px){
	.navbar-expand-lg .navbar-nav .dropdown-menu{min-width: 256px;}
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.footer-top-nav .navbar-nav a.nav-link{padding-left: 10px; padding-right: 10px;}
}

@media screen and (max-width: 1199px){
	.homepage-hero{padding:140px 0;}
	.homepage-hero img{left:43%;right:auto;width: 57%;}
	.homepage-hero h2{font-size: 36px;}
	.top-nav .navbar-nav a.nav-link{padding-left: 10px;padding-right: 10px;}
	.navbar-brand{width:280px;}

	.link-card h3{font-size: 22px;}
	.section-title, .sidebar-title{font-size: 1.8rem;}
}

@media screen and (max-width: 991px){
	.homepage-hero{background: #000; padding-top: 0; padding-bottom: 45px;}
	.homepage-hero img{margin-bottom: 35px; position: relative;left:0;width: 100%;}

	.footer-top-nav .container{flex-direction: column;}
	.footer-top-nav .navbar-nav a.nav-link{padding-left: 10px; padding-right: 10px;}

	.search-form-wrapper .container{padding-left: 10px; padding-right: 10px;}

	.link-card h3{font-size: 18px;}
	.section-title, .sidebar-title{font-size: 1.5rem;}

	.top-nav{padding:20px;}
	.top-nav .container{max-width: none;}
	.top-nav .navbar-collapse{margin: 0 -20px 0; padding-top: 15px;}
	.top-nav .navbar-nav li> a.nav-link{padding: 15px 20px;}
	.top-nav .navbar-nav li{border-bottom: 1px solid #3c3d40;}
	.top-nav .navbar-nav li:first-child{border-top: 1px solid #3c3d40;}
	.top-nav .navbar-nav .dropdown>a{display: flex; align-items: center;}
	.top-nav .navbar-nav .dropdown>a:after{margin-left: auto;}
	.top-nav .navbar-nav .dropdown .dropdown-menu{background-color: #ffffff;padding:0;margin-top: 0;}
	.top-nav .navbar-nav .dropdown .dropdown-menu>a{padding: 15px 20px 15px 40px; color: rgba(0, 26, 51, 1);}
	.top-nav .navbar-nav .dropdown .dropdown-menu>a+a{border-top: 1px solid #4c4d4f;}
}

@media screen and (max-width: 767px){
	.navbar-brand{max-width: 200px;}

	.homepage-hero h2{font-size: 32px;}
	.page-content{padding: 45px 0;}

	.footer-top-nav{padding-left: 0; padding-right: 0;}
	.footer-top-nav .container{flex-direction: row; align-items: baseline;}
	.footer-top-nav .navbar-brand{width: 100%; max-width: none; padding: 2px 25px 30px; position: relative; border-bottom: 1px solid #3c3d40;}

	.footer-bottom-nav{text-align: center;}
	.footer-bottom-nav .navbar-nav a.nav-link{padding-left: 5px; padding-right: 5px;}
	.footer-bottom-nav .navbar-nav{width: 100%; justify-content: space-evenly;}
	.footer-cr{width: 100%;}

	.page-sidebar{padding-top: 45px;}
	.page-hero{min-height: 18vh;}

	.link-card h3{font-size: 24px;}
}
